OS 3.0.2 to 3.5 or 4.1

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • OS 3.0.2 to 3.5 or 4.1

    Hi,

    Ich habe einen Palm III von 3com.
    Nur das Problem ist das ich für Programme wie FastCPU oder Emulatoren MINDESTENS ein OS von 3.5 oder höher (am besten 4.1 haben muss).
    Ich habe leider aber nur 3.0.2.
    Das Update zu 3.3 funktioniert bei mir nicht und 3.5 oder 4.1 finde ich nicht.

    Es wäre echt super wenn mir jemand helfen könnte.
    Ich suche shcon verzweifelt nach 4.1 (oder auch 3.5 , 4.1 wär aber besser)

    MfG Rigsen
  • Hallo Rigsen,

    ich würde dir ja gerne positiveres sagen, aber wenn mich nicht alles täuscht, gibt es für den Palm III keine OS-Upgrade auf die Versionen >3.3 :( .
    Ich bin ca. 1999 mit dem Palm M500 eingestiegen (nach Palm V kam der) und damals habe ich einiges aus der Gemeinde mitbekommen. Aber ich bin eigentlich sicher, dass da noch keine Updatemöglichkeit auf 3.5 bestand.

    Aber vielleicht kennt ja noch jemand "Speziallösungen".

    Gruß
    yuhu